# Generated by Django 2.2.7 on 2019-12-27 12:16

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('notification', '0005_auto_20191227_1212'),
    ]

    operations = [
        migrations.AddField(
            model_name='subscribe',
            name='subscribe_date',
            field=models.DateTimeField(blank=True, default=django.utils.timezone.now, null=True, verbose_name='Last subscribe date'),
        ),
        migrations.AddField(
            model_name='subscribe',
            name='unsubscribe_date',
            field=models.DateTimeField(blank=True, default=None, null=True, verbose_name='Last unsubscribe date'),
        ),
    ]
